down                 = 下载
download             = 下载现有的提取报告（最近的在最前面）
file                 = 文件大小 (k)
log                  = 提取日志
log2                 = 提取日志文件
password             = 存储器阵列口令（可选，适用于磁盘架中的所有存储器阵列）
review               = 查看日志
running              = se_extract 已经在运行，不能再次运行！
start                = 开始提取命令
starting             = 已启动 se_extract -r -d 2 -b，<br>几分钟后即可获得提取报告。
submit_run           = 开始提取
